/*
1. Змінну можна оголосити за допомогою ключових слів let і const (в подальшому значення не можна переприсвоїти). Також існує var, але воно є застарілим.
2. Confirm викликає модальне вікно із текстом питання і кнопками ОК і Скасувати, повертає значення true або false. Prompt діє так само, але модальне вікно ще містить поле, в яке користувач вводить текст, тому повертає введений текст або значення null.
3. Неявне перетворення типів - це коли перетворення відбувається автоматично, наприклад, alert перетворює будь-яке значення на рядок, а математичні оператори перетворюють значення на числа (коли це можливо, в іншому випадку результатом буде NaN).
Приклад:
let a = true;
let b = "2";
console.log(a - b); - виведе результат -1, оскільки true стане числом 1, а рядок із цифрою 2 стане числом 2
 */


'use strict';

let admin;
let name = "Kate"
admin = name;
console.log(admin);

let days = 8;
let time = days*3600*24 + "s";
console.log(time);

let userAge = prompt("How old are you?");
console.log("User age is " + userAge);